package com.codenetworkz.portfoliowebsite.exceptions;

public class InternalServerException extends Exception {

        public InternalServerException(String message) {
        super(message);
    }
}
